blockquote {
    padding-left: 0;
    padding-top: 0;
    border-left: 0;
    border-top: 2px dotted #ddd !important;
    border-bottom: 2px dotted #ddd !important;
    margin: 0;
    position: relative;
}

div.panels-ipe-portlet-content > div > div > div > div > div > div > a {
    display: inline-block;
    height: 100%;
}

.g_highlight {
    position: relative;
    width: 49%;
    display: inline-block;
    float: right;
}

.f_highlight {
    position: relative;
    width: 49%;
    display: inline-block;
}

.link_fp {
    position: absolute; 
    width:100%;
    height:100% important!;
    top:0;
    left: 0;
    z-index: 1;
}

.link_fp {
    color: transparent !important;
}

.hl_photo {
    display: block;
    width: fit-content;
}

.hl_text {
    display: table;
    width: auto;
    font-size: x-large;
    font-family: georgia;
    color: #3d5a86;
}

.hl2_text {
    display: table;
    width: auto;
    font-size: 1.1em;
    font-family: georgia;
    color: #3d5a86;
    padding-left: 1em;
    margin: 0px;
}

.hl_inner {
    padding-top: 2em;
    display: inline-block;
}

.hl_photo > img {
    padding-bottom: 1.5em;
}

div.panels-ipe-portlet-content > div > h2 {
    color: white !important;
    background: #3d5a86;
    text-align: center;
    font-size: x-large !important;
}

div.panels-ipe-portlet-content > div > div > div {
    padding: 1em;
    margin-top: 0;
    padding-bottom: 1em;
}

.pane-title {
    color: white !important;
    background: #3d5a86;
    text-align: center;
    font-size: x-large !important;
}

div.panel-pane.pane-fieldable-panels-pane.pane-vuuid-0ec62e41-6497-4d09-a4cf-2756d05c3fb8.pane-bundle-text > div > div {
    margin: 0 !important;
    padding: 1em !important;
}

.fieldable-panels-pane > div {
    margin: 0 !important;
    padding: 1em !important;
}

.link_fp {
    line-height: 16em !important;
}

.hl-margin {
    margin-top: 0px !important;
}